{
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "command": "yarn dev --port 6000",
      "name": "Run UI (Linux)",
      "request": "launch",
      "type": "node-terminal"
    },
    {
      "command": "yarn dev",
      "name": "Run UI (Windows)",
      "request": "launch",
      "type": "node-terminal"
    },
    {
      "type": "node",
      "request": "launch",
      "name": "Debug Current Test File",
      "autoAttachChildProcesses": true,
      "skipFiles": ["<node_internals>/**", "**/node_modules/**"],
      "cwd": "${workspaceFolder}",
      "runtimeExecutable": "yarn",
      "runtimeArgs": ["test", "${relativeFile}"],
      "smartStep": true,
      "console": "integratedTerminal"
    }
  ]
}